TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Laplace ( elt-rng^ser f ) -> elt-rng^ser

### Description

<shortdoc> Return the Laplace transform of f (obtained by multiplying the coefficient of x^n in f by n!). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack